How to install libclass-spiffy-perl on Debian 9 (Stretch)